Skip to content
View as Markdown

GET Get Funnel Templates​

GET
/funnels/templates

Retrieve available funnel templates from the remote template repository. Returns templates filtered by active plugin dependencies, all templates, and allowed dependency categories.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Responses​

List of funnel templates.

application/json
JSON
{
"templates": [
{
"id": 0,
"title": "string",
"short_description": "string",
"type": "string",
"dependencies": [
"string"
],
"content": "string",
"link": "string",
"media": "string",
"status": "string"
}
],
"all": [
{
"id": 0,
"title": "string",
"short_description": "string",
"type": "string",
"dependencies": [
"string"
],
"content": "string",
"link": "string",
"media": "string",
"status": "string"
}
],
"cats": [
"string"
]
}

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI